Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Mark an agent live by upserting an API trigger.
POST /api/agents/{agent_uuid}/publish
status
published
{ "agent_publish": { "uuid": "customer_support_agent_a1b2", "status": "published", "endpoint": { "enabled": true, "pipeline_schedule_id": 42, "streaming_run_path": "/api/agents/customer_support_agent_a1b2/runs", "token_present": true } } }
Was this page helpful?